@media only screen and (max-width: 375px)
{
    .bluebest {
        margin-bottom: 11px;
        font-size: 15px;
    }
    .aplusbanhed {
        font-size: 24px;
    }
    .roundbt {
        width: 132px;
        font-size: 15px;
        text-align: center;
        padding: 10px 20px 10px 20px;
    }
    .cicrle {
        margin-left: 14vh;
    }
.h3.quick{
    margin-bottom: -10px;
}
.foomenu a{
    line-height: 28px;
}
.copyright{
    font-size: 11px;
}
.bannerbgchild{
    top: 27%;
}
.bannerbg{
    /* height: 115vh; */
}
.check {
    top: 68%;
}
.sup-text{
    font-size: 14px;
}
.condition-features{
    margin-top: -75px !important;
}
.condition-bg{
    /* height: 240px; */
}
.condition-bg-img{
    /* height: 240px; */
}
.condition-container{
    /* margin-top: -260px !important; */
}
.condition-area{
    margin-bottom: 0 ;
}
.privacy-bg {
    /* height: 42vh; */
}
.privacy-bg-img {
    /* height: 42vh; */
}
.about-bg{
    /* height: 44vh; */
}
.about-bg-img{
    /* height: 44vh; */
}
.about-feature{
    margin-bottom: 0;
}
.terms-bg img{
    height: 94px;
}
.logoleft{
    width: 80px!important;
}
.bannerImgae{
    height: 125vh;
}
.banimg{
    margin-top: -154px;
}
.aplusbanheda{
    margin-top: 65px !important;
}
.logoap img{
    margin-top: 567px;
}
.logoapa img{
    margin-top: 3256px;
}
.macaddressheading {
    font-size: 17px;
}
.shadowrightform {
    margin-top: 30px;
}
.form-container{
    padding: 0 30px;
}
.help-bg {
    height: 135vh;
}
.support-bg{
    height: 135vh;
}
.plan-price{
    padding: 5px 70px;
}
.price-btn{
    font-size: 18px;
}
.content-para{
    font-size: 15px;
}
.plan-price-content{
    padding-top: 20px;
}
.whatsapp-support{
    width: 65px;
}
#btn-back-to-top{
    font-size: 20px;
    bottom: 0;
}
.logintoyourheading{
    font-size: 17px !important;
}
.logintoyourtext{
    line-height: 20px;
    margin-bottom: 5px;
}
.allapimg {
    margin-top: 10px;
}
.fortext {
    font-size: 17px;
}
.buy-modal-title{
    font-size: 18px;
}
}